<?xml version="1.0" encoding="utf-8"?>
<TextView
    xmlns:android="http://schemas.android.com/apk/res/android" android:layout_width="100dp"
    android:layout_height="@dimen/item_recly_study_stage_height"
    android:textSize="@dimen/text_size_14"
    android:textColor="@color/textColor"
    android:gravity="center"
    android:textStyle="bold"
    android:id="@+id/tv_title"
    />

